GIT-CREATE-BRANCH(1)

NAME
git-create-branch - Create branches

SYNOPSIS
git-create-branch <branchname>

DESCRIPTION
Creates local and remote branch named <branchname>.

OPTIONS
<branchname>

The name of the branch to create.

EXAMPLES

$ git create-branch integration

AUTHOR
Written by Jonhnny Weslley <jw@jonhnnyweslley.net>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>